.tablepress,
.tablepress tr,
.tablepress tbody td,
.tablepress thead th,
.tablepress tfoot th {
	border: none;
}

.tablepress .column-1 {
	width: 15%;
}

.tablepress .column-2 {
	width: 75%;
}

.tablepress-id-24 .row-1 td {
	background-color: #dddddd;
}

.tablepress-id-24 .column-1 {
	width: 40%;
}

.tablepress-id-24 .column-2 {
	width: 40%;
}

.tablepress-id-28 .column-1 {
	width: 10%;
}

.tablepress-id-28 .column-2 {
	width: 10%;
}

.tablepress-id-28 .column-3 {
	width: 10%;
}

.tablepress-id-2016 .column-1 {
	width: 75%;
}

.tablepress-id-2016.column-2 {
	width: 15%;
}

.tablepress-id-2017 .column-1 {
	width: 75%;
}

.tablepress-id-2017 .column-2 {
	width: 15%;
}

.tablepress-id-2018 .column-1 {
	width: 45%;
}

.tablepress-id-2018 .column-2 {
	width: 30%;
}

.tablepress-id-2018 .column-3 {
	width: 15%;
}